/*
	giovani.g, ZD: 215029 and 216718
	Making the header centered and smaller in mobile view
*/
@media screen and (max-width: 1024px) {
  #bs-example-navbar-collapse-1 > ul:nth-child(1) > li:nth-child(2) > a > div {
  	border-color: white;
  }
}
@media screen and (max-width: 500px) {
  	#section-7643610 > div {
  		height: 162vw;
      	position: relative;
  	}
  	#section-7643610 > div > div > div.element-groups > div {
  		position: absolute; 
      	top: 0;
  	}
	#section-7643610 > div > div > div.element-groups > div > div.atom-main.full-width.margin-custom-element.element-36402108 > div > p:nth-child(1) > span:nth-child(1) {
  		font-size: 12vw !important;
  	}
  	#section-7643610 > div > div > div.element-groups > div > div.atom-main.full-width.margin-custom-element.element-36402108 > div > p:nth-child(1) > span:nth-child(3) > span > strong,
  	#section-7643610 > div > div > div.element-groups > div > div.atom-main.full-width.margin-custom-element.element-36402108 > div > p:nth-child(3) > span > span{
  		font-size: 8vw !important;
  	}
  	#section-7643610 > div > div > div.element-groups > div > div.atom-main.full-width.margin-custom-element.element-36402108 > div > p:nth-child(4) > span > span > strong,
    #section-7643610 > div > div > div.element-groups > div > div.atom-main.full-width.margin-custom-element.element-36402108 > div > p:nth-child(5) > span > span > strong, 
    #section-7643610 > div > div > div.element-groups > div > div.atom-main.full-width.margin-custom-element.element-36402108 > div > p:nth-child(6) > span > strong > span{
  	 font-size: 7vw !important;
  	}
}
/* ----- end ----- */



/*
	Adjust margin and padding to the sponsors section
*/
#section-7671884 > div > div > div.element-36523548 > h2 {
	margin-bottom: 0;
}
#section-7671884 > div > div > div.partners-container > div {
	padding: 5px 0 74px;
}
/* ----- end ----- */

/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}

/*remove grey overlay from event header*/
#section-6349153 > div {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.0)), url(https://res.cloudinary.com/bizzaboprod/image/upload/q_auto,f_auto,c_scale,c_crop,g_custom/v1753896753/pptlavdvodxhfllxpmhy) !important;
}

/* Hide Website Footer */
footer { 
    display: none; 
} 
.main-view.footer-padding, 
.editor-home-page.footer-padding { 
    padding-bottom: 0px; 
}

/*Have Register Button Change Color When Hovering Over It*/
button.atom-main.btn.btn-success.btn-register:hover {
background-color: white;
color: black;}

/* Nav bar Font Change */
.nav-menu-btn.custom-color.color-5.color-1-border.color-1-hover.color-1-selected {
font-family: 'Montserrat', sans-serif;
}

/* Nav bar Font Change */
.logo-li-holder {
  width: 700px;}


#section-7642685 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div:nth-child(1) > div.full-width.text-center.margin-vertical-small.margin-horizontal-auto.element-36402109 {
	margin-left: 0;
}

/*Hiding header background on mobile views mario.r ZD: 216346*/

@media screen and (max-width: 769px) {
  #section-7643610 > div {
    background-size: 0 !important;
  }
}








